Endpoint Vulnerability

Security Vulnerability CVE-2013-6636 for Google Chrome

Description

The FrameLoader::notifyIfInitialDocumentAccessed function in core/loader/FrameLoader.cpp in Blink, as used in Google Chrome before 31.0.1650.63, makes an incorrect check for an empty document during presentation of a modal dialog, which allows remote attackers to spoof the address bar via vectors involving the document.write method.

Affected Products

Google Chrome

References

CVE-2013-6636,